How to remove postbooks-updater from Debian 9 (Stretch)